'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  API_URL:'"/API/"',
  // WX_ADDRESS: '"http://imdev.chenzhen.shop:9093/"',
  WX_ADDRESS: '"172.16.22.67:9093/"',
  IMG_ADDRESS:'"http://chat-x.oss-cn-beijing.aliyuncs.com/"',
  NEW_YUYUEDAN:'"http://172.16.22.13:8087/#/rfm/newList"',
  NEW_CUSTOMER:'"http://172.16.22.13:8087/#/crm/new"'
})
